std::poisson_distribution< _IntType >::param_type(3cxx)

NAME
std::poisson_distribution< _IntType >::param_type

SYNOPSIS

#include <random>

  Public Types

typedef poisson_distribution< _IntType > distribution_type

  Public Member Functions

param_type (double __mean)
double mean () const

  Friends

bool operator!= (const param_type &__p1, const param_type &__p2)
bool operator== (const param_type &__p1, const param_type &__p2)
class poisson_distribution< _IntType >

Detailed Description

  template<typename _IntType = int>
struct std::poisson_distribution< _IntType >::param_type"Parameter type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.